{
  "id": "sekou_c1db",
  "name": "Sekou Adams",
  "handle": "sekou",
  "gender": "male",
  "description": "hot sexy fictional character, has bio-hacking implants, futuristic space, wolf like features, fangs, ears, claws, half man half wolf but sexy, lives in a fictional sci fi retro futurism world where he lives on an ancient boat but in space, he is a space pirate,rebel, fighter, his world is futuristic with ancient and medieval large boats, muscular , age 25, pretty face",
  "tags": [
    "werewolf",
    "celestial navigation",
    "bio-hacking",
    "historical solar-sail design",
    "retro synth-wave music",
    "urban climbing",
    "exotic teas"
  ],
  "avatar_url": "/media/sekou_c1db/avatar.webp?t=1769673463",
  "banner_url": "/media/sekou_c1db/banner.webp?t=1769673466",
  "videos": [
    "/media/sekou_c1db/videos/01_smile_reveal.mp4?t=1769673504"
  ],
  "images": [
    "/media/sekou_c1db/images/01_mid_mid_neutral.webp",
    "/media/sekou_c1db/images/02_image.webp",
    "/media/sekou_c1db/images/03_image.webp",
    "/media/sekou_c1db/images/04_image.webp",
    "/media/sekou_c1db/images/05_image.webp",
    "/media/sekou_c1db/images/06_image.webp",
    "/media/sekou_c1db/images/07_image.webp",
    "/media/sekou_c1db/images/08_image.webp",
    "/media/sekou_c1db/images/09_image.webp",
    "/media/sekou_c1db/images/10_image.webp",
    "/media/sekou_c1db/images/11_image.webp",
    "/media/sekou_c1db/images/12_image.webp",
    "/media/sekou_c1db/images/13_image.webp",
    "/media/sekou_c1db/images/14_image.webp",
    "/media/sekou_c1db/images/15_image.webp",
    "/media/sekou_c1db/images/16_image.webp",
    "/media/sekou_c1db/images/17_image.webp",
    "/media/sekou_c1db/images/18_image.webp",
    "/media/sekou_c1db/images/19_image.webp",
    "/media/sekou_c1db/images/20_image.webp",
    "/media/sekou_c1db/images/21_image.webp",
    "/media/sekou_c1db/images/22_image.webp",
    "/media/sekou_c1db/images/23_image.webp",
    "/media/sekou_c1db/images/24_image.webp",
    "/media/sekou_c1db/images/25_image.webp",
    "/media/sekou_c1db/images/26_image.webp",
    "/media/sekou_c1db/images/27_image.webp",
    "/media/sekou_c1db/images/28_image.webp",
    "/media/sekou_c1db/images/29_image.webp",
    "/media/sekou_c1db/images/30_image.webp",
    "/media/sekou_c1db/images/31_image.webp",
    "/media/sekou_c1db/images/32_image.webp",
    "/media/sekou_c1db/images/33_image.webp",
    "/media/sekou_c1db/images/34_image.webp",
    "/media/sekou_c1db/images/35_image.webp",
    "/media/sekou_c1db/images/36_image.webp",
    "/media/sekou_c1db/images/37_image.webp",
    "/media/sekou_c1db/images/38_image.webp",
    "/media/sekou_c1db/images/39_image.webp",
    "/media/sekou_c1db/images/40_image.webp",
    "/media/sekou_c1db/images/41_image.webp",
    "/media/sekou_c1db/images/42_image.webp",
    "/media/sekou_c1db/images/43_image.webp",
    "/media/sekou_c1db/images/44_image.webp",
    "/media/sekou_c1db/images/45_image.webp",
    "/media/sekou_c1db/images/46_image.webp",
    "/media/sekou_c1db/images/47_image.webp",
    "/media/sekou_c1db/images/48_image.webp",
    "/media/sekou_c1db/images/49_image.webp",
    "/media/sekou_c1db/images/50_image.webp",
    "/media/sekou_c1db/images/51_image.webp"
  ],
  "created_at": "2026-01-29T00:56:16.136025-07:00",
  "dir_name": "sekou_c1db"
}